/*
	Theme Name: Montserrat Child
	Theme URI: http://www.montserrat.ninzio.com
	Description: Montserrat Multipurpose Responsive Retina-Ready WordPress Premium Theme
	Author: Ninzio Team
	Author URI: http://www.ninzio.com
	Template:montserrat
	Version: 2.0
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700');
body{font-family: 'Lato', sans-serif !important;}


.sol-icon1{ background:url(../montserrat/images/sol-icon1.png) no-repeat left;padding-left:30px !important;}
.sol-icon1:hover{ background:url(../montserrat/images/sol-icon111.png) no-repeat left;}
.sol-icon2{ background:url(../montserrat/images/sol-icon2.png) no-repeat left;padding-left:30px !important;}
.sol-icon2:hover{ background:url(../montserrat/images/sol-icon222.png) no-repeat left;}
.sol-icon3{ background:url(../montserrat/images/sol-icon3.png) no-repeat left;padding-left:30px !important;}
.sol-icon3:hover{ background:url(../montserrat/images/sol-icon33.png) no-repeat left;}
.sol-icon4{ background:url(../montserrat/images/sol-icon4.png) no-repeat left;padding-left:30px !important;}
.sol-icon4:hover{ background:url(../montserrat/images/sol-icon44.png) no-repeat left;}
.sol-icon5{ background:url(../montserrat/images/sol-icon5.png) no-repeat left;padding-left:30px !important;}
.sol-icon5:hover{ background:url(../montserrat/images/sol-icon55.png) no-repeat left;}
.sol-icon6{ background:url(../montserrat/images/sol-icon6.png) no-repeat left;padding-left:30px !important;}
.sol-icon6:hover{ background:url(../montserrat/images/sol-icon66.png) no-repeat left;}
.sol-icon7{ background:url(../montserrat/images/sol-icon7.png) no-repeat left;padding-left:30px !important;}
.sol-icon7:hover{ background:url(../montserrat/images/sol-icon77.png) no-repeat left;}
.sol-icon8{ background:url(../montserrat/images/sol-icon8.png) no-repeat left;padding-left:30px !important;}
.sol-icon8:hover{ background:url(../montserrat/images/sol-icon88.png) no-repeat left;}
.sol-icon9{ background:url(../montserrat/images/sol-icon9.png) no-repeat left;padding-left:30px !important;}
.sol-icon9:hover{ background:url(../montserrat/images/sol-icon99.png) no-repeat left;}
.sol-icon10{ background:url(../montserrat/images/sol-icon10.png) no-repeat left;padding-left:30px !important;}
.sol-icon10:hover{ background:url(../montserrat/images/sol-icon1010.png) no-repeat left;}
.sol-icon11{ background:url(../montserrat/images/sol-icon11.png) no-repeat left;padding-left:30px !important;}
.sol-icon11:hover{ background:url(../montserrat/images/sol-icon1111.png) no-repeat left;}
.sol-icon12{ background:url(../montserrat/images/sol-icon12.png) no-repeat left;padding-left:30px !important;}
.sol-icon12:hover{ background:url(../montserrat/images/sol-icon1212.png) no-repeat left;}
.sol-icon13{ background:url(../montserrat/images/sol-icon13.png) no-repeat left;padding-left:30px !important;}
.sol-icon13:hover{ background:url(../montserrat/images/sol-icon1313.png) no-repeat left;}
.sol-icon14{ background:url(../montserrat/images/sol-icon14.png) no-repeat left;padding-left:30px !important;}
.sol-icon14:hover{ background:url(../montserrat/images/sol-icon1414.png) no-repeat left;}
.tec-m-icon1{ background:url(../montserrat/images/tec-m-icon1.png) no-repeat left;padding-left:30px !important;}
.tec-m-icon1:hover{ background:url(../montserrat/images/tec-m-icon11.png) no-repeat left;}
.tec-m-icon2{ background:url(../montserrat/images/tec-m-icon2.png) no-repeat left;padding-left:30px !important;}
.tec-m-icon2:hover{ background:url(../montserrat/images/tec-m-icon22.png) no-repeat left;}
.tec-m-icon3{ background:url(../montserrat/images/tec-m-icon3.png) no-repeat left;padding-left:30px !important;}
.tec-m-icon3:hover{ background:url(../montserrat/images/tec-m-icon33.png) no-repeat left;}
.tec-m-icon4{ background:url(../montserrat/images/tec-m-icon4.png) no-repeat left;padding-left:30px !important;}
.tec-m-icon4:hover{ background:url(../montserrat/images/tec-m-icon44.png) no-repeat left;}
.tec-m-icon5{ background:url(../montserrat/images/tec-m-icon5.png) no-repeat left;padding-left:30px !important;}
.tec-m-icon5:hover{ background:url(../montserrat/images/tec-m-icon55.png) no-repeat left;}
.tec-m-icon6{ background:url(../montserrat/images/tec-m-icon6.png) no-repeat left;padding-left:30px !important;}
.tec-m-icon6:hover{ background:url(../montserrat/images/tec-m-icon66.png) no-repeat left;}
.tec-w-icon1{ background:url(../montserrat/images/tec-w-icon1.png) no-repeat left;padding-left:30px !important;}
.tec-w-icon1:hover{ background:url(../montserrat/images/tec-w-icon11.png) no-repeat left;}
.tec-w-icon2{ background:url(../montserrat/images/tec-w-icon2.png) no-repeat left;padding-left:30px !important;}
.tec-w-icon2:hover{ background:url(../montserrat/images/tec-w-icon22.png) no-repeat left;}
.tec-w-icon3{ background:url(../montserrat/images/tec-w-icon3.png) no-repeat left;padding-left:30px !important;}
.tec-w-icon3:hover{ background:url(../montserrat/images/tec-w-icon33.png) no-repeat left;}
.tec-w-icon4{ background:url(../montserrat/images/tec-w-icon4.png) no-repeat left;padding-left:30px !important;}
.tec-w-icon4:hover{ background:url(../montserrat/images/tec-w-icon44.png) no-repeat left;}
.tec-w-icon5{ background:url(../montserrat/images/tec-w-icon5.png) no-repeat left;padding-left:30px !important;}
.tec-w-icon5:hover{ background:url(../montserrat/images/tec-w-icon55.png) no-repeat left;}
.tec-w-icon6{ background:url(../montserrat/images/tec-w-icon6.png) no-repeat left;padding-left:30px !important;}
.tec-w-icon6:hover{ background:url(../montserrat/images/tec-w-icon66.png) no-repeat left;}
.tec-ms-icon3{ background:url(../montserrat/images/tec-ms-icon3.png) no-repeat left;padding-left:30px !important;}
.tec-ms-icon3:hover{ background:url(../montserrat/images/tec-ms-icon33.png) no-repeat left;}
.tec-ms-icon4{ background:url(../montserrat/images/tec-ms-icon4.png) no-repeat left;padding-left:30px !important;}
.tec-ms-icon4:hover{ background:url(../montserrat/images/tec-ms-icon44.png) no-repeat left;}
.tec-f-icon1{ background:url(../montserrat/images/tec-f-icon1.png) no-repeat left;padding-left:30px !important;}
.tec-f-icon1:hover{ background:url(../montserrat/images/tec-f-icon11.png) no-repeat left;}
.tec-f-icon2{ background:url(../montserrat/images/tec-f-icon2.png) no-repeat left;padding-left:30px !important;}
.tec-f-icon2:hover{ background:url(../montserrat/images/tec-f-icon22.png) no-repeat left;}
.tec-f-icon3{ background:url(../montserrat/images/tec-f-icon3.png) no-repeat left;padding-left:30px !important;}
.tec-f-icon3:hover{ background:url(../montserrat/images/tec-f-icon33.png) no-repeat left;}
.tec-f-icon4{ background:url(../montserrat/images/tec-f-icon4.png) no-repeat left;padding-left:30px !important;}
.tec-f-icon4:hover{ background:url(../montserrat/images/tec-f-icon44.png) no-repeat left;}
.tec-f-icon5{ background:url(../montserrat/images/tec-f-icon5.png) no-repeat left;padding-left:30px !important;}
.tec-f-icon5:hover{ background:url(../montserrat/images/tec-f-icon55.png) no-repeat left;}
.tec-f-icon6{ background:url(../montserrat/images/tec-f-icon6.png) no-repeat left;padding-left:30px !important;}
.tec-f-icon6:hover{ background:url(../montserrat/images/tec-f-icon66.png) no-repeat left;}
.tec-cms-icon1{ background:url(../montserrat/images/tec-cms-icon1.png) no-repeat left;padding-left:30px !important;}
.tec-cms-icon1:hover{ background:url(../montserrat/images/tec-cms-icon11.png) no-repeat left;}
.tec-cms-icon2{ background:url(../montserrat/images/tec-cms-icon2.png) no-repeat left;padding-left:30px !important;}
.tec-cms-icon2:hover{ background:url(../montserrat/images/tec-cms-icon22.png) no-repeat left;}
.tec-cms-icon3{ background:url(../montserrat/images/tec-cms-icon3.png) no-repeat left;padding-left:30px !important;}
.tec-cms-icon3:hover{ background:url(../montserrat/images/tec-cms-icon33.png) no-repeat left;}
.tec-cms-icon4{ background:url(../montserrat/images/tec-cms-icon4.png) no-repeat left;padding-left:30px !important;}
.tec-cms-icon4:hover{ background:url(../montserrat/images/tec-cms-icon44.png) no-repeat left;}
.tec-cms-icon5{ background:url(../montserrat/images/tec-cms-icon5.png) no-repeat left;padding-left:30px !important;}
.tec-cms-icon5:hover{ background:url(../montserrat/images/tec-cms-icon55.png) no-repeat left;}
.tec-cms-icon6{ background:url(../montserrat/images/tec-cms-icon6.png) no-repeat left;padding-left:30px !important;}
.tec-cms-icon6:hover{ background:url(../montserrat/images/tec-cms-icon66.png) no-repeat left;}
.tec-ec-icon1{ background:url(../montserrat/images/tec-ec-icon1.png) no-repeat left;padding-left:30px !important;}
.tec-ec-icon1:hover{ background:url(../montserrat/images/tec-ec-icon11.png) no-repeat left;}
.tec-ec-icon2{ background:url(../montserrat/images/tec-ec-icon2.png) no-repeat left;padding-left:30px !important;}
.tec-ec-icon2:hover{ background:url(../montserrat/images/tec-ec-icon22.png) no-repeat left;}
.tec-ec-icon3{ background:url(../montserrat/images/tec-ec-icon3.png) no-repeat left;padding-left:30px !important;}
.tec-ec-icon3:hover{ background:url(../montserrat/images/tec-ec-icon33.png) no-repeat left;}
.tec-ec-icon4{ background:url(../montserrat/images/tec-ec-icon4.png) no-repeat left;padding-left:30px !important;}
.tec-ec-icon4:hover{ background:url(../montserrat/images/tec-ec-icon44.png) no-repeat left;}
.tec-cv-icon1{ background:url(../montserrat/images/tec-cv-icon1.png) no-repeat left;padding-left:30px !important;}
.tec-cv-icon1:hover{ background:url(../montserrat/images/tec-cv-icon11.png) no-repeat left;}
.tec-cv-icon2{ background:url(../montserrat/images/tec-cv-icon2.png) no-repeat left;padding-left:30px !important;}
.tec-cv-icon2:hover{ background:url(../montserrat/images/tec-cv-icon22.png) no-repeat left;}
.tec-cv-icon3{ background:url(../montserrat/images/tec-cv-icon3.png) no-repeat left;padding-left:30px !important;}
.tec-cv-icon3:hover{ background:url(../montserrat/images/tec-cv-icon33.png) no-repeat left;}
.tec-cv-icon4{ background:url(../montserrat/images/tec-cv-icon4.png) no-repeat left;padding-left:30px !important;}
.tec-cv-icon4:hover{ background:url(../montserrat/images/tec-cv-icon44.png) no-repeat left;}
.tec-bd-icon1{ background:url(../montserrat/images/tec-bd-icon1.png) no-repeat left;padding-left:30px !important;}
.tec-bd-icon1:hover{ background:url(../montserrat/images/tec-bd-icon11.png) no-repeat left;}
.tec-bd-icon2{ background:url(../montserrat/images/tec-bd-icon2.png) no-repeat left;padding-left:30px !important;}
.tec-bd-icon2:hover{ background:url(../montserrat/images/tec-bd-icon22.png) no-repeat left;}
.tec-bd-icon3{ background:url(../montserrat/images/tec-bd-icon3.png) no-repeat left;padding-left:30px !important;}
.tec-bd-icon3:hover{ background:url(../montserrat/images/tec-bd-icon33.png) no-repeat left;}
.tec-bd-icon4{ background:url(../montserrat/images/tec-bd-icon4.png) no-repeat left;padding-left:30px !important;}
.tec-bd-icon4:hover{ background:url(../montserrat/images/tec-bd-icon44.png) no-repeat left;}
.tec-bd-icon5{ background:url(../montserrat/images/tec-bd-icon5.png) no-repeat left;padding-left:30px !important;}
.tec-bd-icon5:hover{ background:url(../montserrat/images/tec-bd-icon55.png) no-repeat left;}
#menu-item-8037{ background:url(../montserrat/images/tec-about-icon1.png) no-repeat left;padding-left:30px !important;}
#menu-item-8037:hover{ background:url(../montserrat/images/tec-about-icon11.png) no-repeat left;}
#menu-item-8473{ background:url(../montserrat/images/tec-about-icon2.png) no-repeat left;padding-left:30px !important;}
#menu-item-8473:hover{ background:url(../montserrat/images/tec-about-icon22.png) no-repeat left;}
#menu-item-8474{ background:url(../montserrat/images/tec-about-icon3.png) no-repeat left;padding-left:30px !important;}
#menu-item-8474:hover{ background:url(../montserrat/images/tec-about-icon33.png) no-repeat left;}

.version1.effect-fill .desk-menu > ul > li.current-menu-item > a {

        background-color: #fe0c3e !important;
}

.one-page-top.version1.fixed-true.active .desk-menu > ul > li.current-menu-item > a{

        color: #ffffff !important;
}
.service-page {
     padding: 13px 40px 13px 17px !important;
     text-align: left !important;
}
.Request-button {
      margin-left: 12px !important;
}
.tabset .tab {
    text-align: left !important;

}
.nz-testimonials .test-wrap {
    box-shadow: inset 0 0 0 1px rgba(244, 66, 73, 0.2) !important
}
input[type="text"] {
      color: #000000 !important;
}
input[type="email"] {
      color: #000000 !important;
}
textarea {
      color: #000000 !important;
}
.vc_general.vc_cta3.vc_cta3-style-classic {
    border-color: #F0F0F0;
    
}
.vc_general.vc_cta3.vc_cta3-shape-rounded {
  
}
.[placeholder]{
    background: #ffffff !important;
}

.ih-item.square.effect13 .info h3 {  background: #f44249!important;    } 
.ih-item.square.effect13 .info .bottom-caption { padding: 0px 20px 20px !important; }

.social {
    display: inline-block;
}
.social a {
    background: url(http://webvertize.com.au/wp-content/themes/montserrat/images/social_icons.png) no-repeat left top;
    width: 30px;
    height: 30px;
    float: left;
    margin: 0px 8px;
    transition: all 0.9s ease 0s;
}
.social a.fb {
    background-position: 0 0;
}
.social a.fb:hover {
    background-position: 0 -30px;
}
.social a.in {
    background-position: -30px 0;
}
.social a.in:hover {
    background-position: -30px -30px;
}
.social a.tw {
    background-position: -60px 0;
}
.social a.tw:hover {
    background-position: -60px -30px;
}
.social a.gplus {
    background-position: -90px 0;
}
.social a.gplus:hover {
    background-position: -90px -30px;
}
/*Home Page Flip effect */
.flip_icon ul{
	height:auto;
	padding:0px !important;
}
.flip_icon li {
	list-style:none;
	width: 25%;
    margin: 2% 0;
	float:left;
}
.flip_icon li a{
	display: block;
	width: 200px;
	height: 120px;
	margin:0 auto;
	font-size: 0;
}
.icon-mono {
  background: url("http://webvertize.com.au/wp-content/uploads/2017/08/icons.png");
  -webkit-transition: all 0.9s ease 0s;
          transition: all 0.9s ease 0s;
}

.icon-mono.f_icon1 {
  background-position: 0 0;
}
.icon-mono.f_icon1:hover {
  background-position: 0px -120px;
}
.icon-mono.f_icon2 {
  background-position: -200px 0;
}
.icon-mono.f_icon2:hover {
  background-position: -200px -120px;
}
.icon-mono.f_icon3 {
  background-position: -400px 0;
}
.icon-mono.f_icon3:hover {
  background-position: -400px -120px;
}
.icon-mono.f_icon4 {
  background-position: -600px 0;
}
.icon-mono.f_icon4:hover {
  background-position: -600px -120px;
}
.icon-mono.f_icon5 {
  background-position: -800px 0;
}
.icon-mono.f_icon5:hover {
  background-position: -800px -120px;
}
.icon-mono.f_icon6 {
  background-position: -1000px 0;
}
.icon-mono.f_icon6:hover {
  background-position: -1000px -120px;
}
.icon-mono.f_icon7 {
  background-position: -1200px 0;
}
.icon-mono.f_icon7:hover {
  background-position: -1200px -120px;
}
.icon-mono.f_icon8 {
  background-position: -1400px 0;
}
.icon-mono.f_icon8:hover {
  background-position: -1400px -120px;
}
.icon-mono.f_icon9 {
  background-position: -1600px 0;
}
.icon-mono.f_icon9:hover {
  background-position: -1600px -120px;
}
.icon-mono.f_icon10 {
  background-position: -1800px 0;
}
.icon-mono.f_icon10:hover {
  background-position: -1800px -120px;
}
.icon-mono.f_icon11 {
  background-position: -2000px 0;
}
.icon-mono.f_icon11:hover {
  background-position: -2000px -120px;
}
.icon-mono.f_icon12 {
  background-position: -2200px 0;
}
.icon-mono.f_icon12:hover {
  background-position: -2200px -120px;
}



.flip_icon_wad ul{
	height:auto;
	padding:0px !important;
}
.flip_icon_wad li {
	list-style:none;
	width: 25%;
    margin: 2% 0;
	float:left;
}
.flip_icon_wad li a{
	display: block;
	width: 200px;
	height: 120px;
	margin:0 auto;
	font-size: 0;
}
.icon-wad {
  background: url("http://webvertize.com.au/wp-content/uploads/2017/08/web-technologies.png");
  -webkit-transition: all 0.9s ease 0s;
          transition: all 0.9s ease 0s;
}

.icon-wad.wad_icon1 {
	 background-position: -200px 0;
  
}
.icon-wad.wad_icon1:hover {
	background-position: -200px -120px;
 
}
.icon-wad.wad_icon2 {
	 background-position: -1000px 0;
 }
.icon-wad.wad_icon2:hover {
	background-position: -1000px -120px;
}
.icon-wad.wad_icon8 {
	 background-position: -800px 0; 
}
.icon-wad.wad_icon8:hover {
	background-position: -800px -120px;
}
  
.icon-wad.wad_icon7 {
 background-position: -1200px 0;
}
.icon-wad.wad_icon7:hover {
	
  background-position: -1200px -120px;
}
.icon-wad.wad_icon6 {
	background-position: -400px 0;
}
.icon-wad.wad_icon6:hover {
	 background-position: -400px -120px;
}
.icon-wad.wad_icon5 {
	 background-position: -600px 0;
}
.icon-wad.wad_icon5:hover {
  background-position: -600px -120px;
}
.icon-wad.wad_icon3 {
  background-position: 0 0;
}
.icon-wad.wad_icon3:hover {
  background-position: 0px -120px;
}
.icon-wad.wad_icon4 {
	 background-position: -1600px 0;
 
}
.icon-wad.wad_icon4:hover {
	background-position: -1600px -120px;

}
.flip_icon_mad{
	height:auto;
	padding:0px !important;
      width:768px;
     margin:0 auto;
}
.flip_icon_mad li {
	list-style:none;
	width: 16.66%;
    margin: 2% 0;
	float:left;
}
.flip_icon_mad li a{
	display: block;
	width: 90px;
	height: 90px;
	margin:0 auto;
	font-size: 0;
}
.icon-mad {
  background: url("http://webvertize.com.au/wp-content/uploads/2017/08/mobile-technologies.png");
  -webkit-transition: all 0.9s ease 0s;
          transition: all 0.9s ease 0s;
}

.icon-mad.mad_icon1 {
	     background-position: -360px 0;
  
}
.icon-mad.mad_icon1:hover {
	background-position: -360px -90px;
 
}
.icon-mad.mad_icon2 {
	background-position: -450px 0;
 }
.icon-mad.mad_icon2:hover {
	background-position: -450px -90px;
}
.icon-mad.mad_icon3 {
  background-position: -540px 0;
}
.icon-mad.mad_icon3:hover {
     background-position: -540px -90px;
}
.icon-mad.mad_icon4 {
	     background-position: 0 0;
 }
.icon-mad.mad_icon4:hover {
	background-position: 0 -90px;

}
.icon-mad.mad_icon5 {
	 background-position: -90px 0;
}
.icon-mad.mad_icon5:hover {
 background-position: -90px -90px;
}
.icon-mad.mad_icon6 {
	background-position: -630px 0;
}
.icon-mad.mad_icon6:hover {
	 background-position: -630px -90px;
}
.flip_icon_ecommerce{
	height:auto;
	padding:0px !important;
	width:992px;
	margin:0 auto;
}
.flip_icon_ecommerce li {
	list-style:none;
	width: 33.33%;
    margin: 2% 0;
	float:left;
}
.flip_icon_ecommerce li a{
	display: block;
	width: 200px;
	height: 120px;
	margin:0 auto;
	font-size: 0;
}
.icon-ecommerce {
  background: url("http://webvertize.com.au/wp-content/uploads/2017/07/solution_tech_icons.png");
  -webkit-transition: all 0.9s ease 0s;
          transition: all 0.9s ease 0s;
}

.icon-ecommerce.ecommerce_icon1 {
	     background-position: -200px 0;
  
}
.icon-ecommerce.ecommerce_icon1:hover {
	background-position: -200px -120px;
 
}
.icon-ecommerce.ecommerce_icon2 {
	background-position: -2000px 0;
 }
.icon-ecommerce.ecommerce_icon2:hover {
	    background-position: -2000px -120px;
}
.icon-ecommerce.ecommerce_icon3 {
      background-position: -2200px 0;
}
.icon-ecommerce.ecommerce_icon3:hover {
    background-position: -2200px -120px;
}
.icon-ecommerce.ecommerce_icon4 {
	    background-position: -2400px 0;
 }
.icon-ecommerce.ecommerce_icon4:hover {
	        background-position: -2400px -120px;

}
.icon-ecommerce.ecommerce_icon5 {
	background-position: -2600px 0;
}
.icon-ecommerce.ecommerce_icon5:hover {
background-position: -2600px -120px;
}
.icon-ecommerce.ecommerce_icon6 {
	background-position: -1000px 0;
}
.icon-ecommerce.ecommerce_icon6:hover {
	     background-position: -1000px -120px;
}

.flip_icon_ems{
	height:auto;
	padding:0px !important;
	width:992px;
	margin:0 auto;
}
.flip_icon_ems li {
	list-style:none;
	width: 14.22%;
    margin: 2% 0;
	float:left;
}
.flip_icon_ems li a{
	display: block;
	width: 90px;
	height: 90px;
	margin:0 auto;
	font-size: 0;
}
.icon-ems {
  background: url("http://webvertize.com.au/wp-content/uploads/2017/08/mobile-technologies.png");
  -webkit-transition: all 0.9s ease 0s;
          transition: all 0.9s ease 0s;
}

.icon-ems.ems_icon1 {
	     background-position: -360px 0;
  
}
.icon-ems.ems_icon1:hover {
	background-position: -360px -90px;
 
}
.icon-ems.ems_icon2 {
	background-position: -450px 0;
 }
.icon-ems.ems_icon2:hover {
	background-position: -450px -90px;
}
.icon-ems.ems_icon3 {
  background-position: -720px 0;
}
.icon-ems.ems_icon3:hover {
        background-position: -720px -90px;
}
.icon-ems.ems_icon4 {
	     background-position: -630px 0;
 }
.icon-ems.ems_icon4:hover {
	    background-position: -630px -90px;

}
.icon-ems.ems_icon5 {
	background-position: 0 0;
}
.icon-ems.ems_icon5:hover {
        background-position: 0 -90px;
}
.icon-ems.ems_icon6 {
	background-position: -180px 0;
}
.icon-ems.ems_icon6:hover {
	background-position: -180px -90px;
}
.icon-ems.ems_icon7 {
	       background-position: -90px 0;
}
.icon-ems.ems_icon7:hover {
	background-position: -90px -90px;
}


.flip_crm ul{
	height:auto;
	padding:0px !important;
}
.flip_crm li {
	list-style:none;
	width: 50%;
    margin: 15px 0;
	float:left;
}
.flip_crm li a{
	display: block;
	width: 200px;
	height: 100px;
	margin:0 auto;
	font-size: 0;
}
.icon-crm {
  background: url("http://webvertize.com.au/wp-content/uploads/2017/07/icon_crm.png");
  -webkit-transition: all 0.9s ease 0s;
          transition: all 0.9s ease 0s;
}

.icon-crm.f_crm1 {
  background-position: 0 0;
}
.icon-crm.f_crm1:hover {
     background-position: 0 -100px;
}
.icon-crm.f_crm2 {
  background-position: -200px 0;
}
.icon-crm.f_crm2:hover {
      background-position: -200px -100px;
}
.flip_crm1 { width:540px; margin: 0 auto;}

.flip_cms ul{
	height:auto;
	padding:0px !important;
}
.flip_cms li {
	list-style:none;
	width: 24%;
       margin: 2% 0;
	/* float:left; */
      display:inline-block;
}
.flip_cms li a{
	display: block;
	width: 200px;
	height: 120px;
	margin:0 auto;
	font-size: 0;
}
.icon-cms {
  background: url("http://webvertize.com.au/wp-content/uploads/2017/07/solution_tech_icons-1.png");
  -webkit-transition: all 0.9s ease 0s;
          transition: all 0.9s ease 0s;
}

.icon-cms.f_cms1 {
  background-position: 0 0;
}
.icon-cms.f_cms1:hover {
  background-position: 0px -120px;
}
.icon-cms.f_cms2 {
  background-position: -600px 0;
}
.icon-cms.f_cms2:hover {
      background-position: -600px -120px;
}
.icon-cms.f_cms3 {
 background-position: -800px 0;
}
.icon-cms.f_cms3:hover {
     background-position: -800px -120px;
}
.icon-cms.f_cms4 {
     background-position: -1000px 0;
}
.icon-cms.f_cms4:hover {
  background-position: -1000px -120px;
}
.icon-cms.f_cms5 {
  background-position: -1200px 0;
}
.icon-cms.f_cms5:hover {
  background-position: -1200px -120px;
}
.icon-cms.f_cms6 {
 background-position: -400px 0;
}
.icon-cms.f_cms6:hover {
     background-position: -400px -120px;
}
.flip_erp ul{
	height:auto;
	padding:0px !important;
}
.flip_erp li {
	list-style:none;
	width: 50%;
    margin: 15px 0;
	float:left;
}
.flip_erp li a{
	display: block;
	width: 200px;
	height: 100px;
	margin:0 auto;
	font-size: 0;
}
.icon-erp {
  background: url("http://webvertize.com.au/wp-content/uploads/2017/07/icon_crm.png");
  -webkit-transition: all 0.9s ease 0s;
          transition: all 0.9s ease 0s;
}

.icon-erp.f_erp1 {
  background-position: 0 0;
}
.icon-erp.f_erp1:hover {
     background-position: 0 -100px;
}
.icon-erp.f_erp2 {
   background-position: 0 0;
}
.icon-erp.f_erp2:hover {
      background-position: 0 -100px;
}

@media (min-width: 768px) and (max-width: 992px){
.flip_erp li {
	width: 50%;
}
.flip_cms li {
	width: 25%;
}
.flip_icon_ems li {
	width: 25%;
}
.flip_crm li {
	width:50%;
}
.flip_icon li {
	width: 25%;
}
.flip_icon_wad li {
	width: 25%;
}
.flip_icon_mad li {
	width: 25%;
}
.flip_icon_ecommerce li {
	width: 50%;
}
.company-together p {
    font-size: 26px;
}
.life-tab {
    width: 48%;
}
.page-id-8214 .wcp-ih-inner {
    height: 130px;
}
.ziehharmonika h3 {
    min-height: 110px;
}
.big_open_head {
    height: 250px;
}
.ims-tab {
    width: 48%;
}
.big-data-section {
    min-height: 160px !important;
    width: 48% !important;
}
.miz-it-solutions-part {
    width: 48%;
}
.solutions-features-tab {
    width: 48% !important;
    min-height: 205px !important;
}
.ih-item.square.effect13 .info h3 {
    font-size: 14px !important;
    margin: 5px 0 0 0 !important;
    line-height: 17px;
}
.info .bottom-caption {
    color: #ffffff;
    font-size: 13px !important;
    line-height: 16px;
}
}
@media (min-width: 480px) and (max-width: 767px){

.flip_erp li {
	width: 50%;
}
.flip_cms li {
	width: 50%;
}
.flip_icon_ems li {
	width: 50%;
}
.flip_crm li {
	width: 50%;
}
.flip_icon li {
	width: 50%;
}
.flip_icon_wad li {
	width: 50%;
}
.flip_icon_mad li {
	width: 50%;
}
.flip_icon_mad{
      width:100%;
}
.flip_icon_ecommerce li {
	width: 50%;
}
.life-tab {
    width: 48%;
}
.page-id-8214 .wcp-ih-inner {
    height: 130px;
}

}
@media (max-width: 479px) {
.flip_erp li {
	width: 100%;
}
.flip_cms li {
	width: 100%;
}
.flip_icon_ems li {
	width: 100%;
}
.flip_crm li {
	width: 100%;
}
.flip_icon li {
	width: 100%;
}
.flip_icon_wad li {
	width: 100%;
}
.flip_icon_mad li {
	width: 50%;
}
.flip_icon_mad{
      width:100%;
}
.flip_icon_ecommerce li {
	width: 100%;
}
.miz-it-solutions-part { width: 100%;}
.company-home h1 {
    font-size: 20px;
    line-height: 24px;
}
.company-home p {
    font-size: 15px;
    text-align: center;
    line-height: 24px;
}
.it-solutions h2 {
    font-size: 19px;
}
.it-solutions p {
    font-size: 15px;
    line-height: 21px;
    margin-bottom: 0px;
}
.miz-latest-technology h2 {
    font-size: 19px;
}
.miz-latest-technology p {
    font-size: 16px;
 }
 .slide-text-info h1 {font-size: 26px !important; line-height: 30px !important; font-weight:700 !important;  }
.rev-btn { left:40px !important;}
.tp-parallax-wrap { left:0px !important; top: 184px !important; }
.slide-text-info { margin: 0 auto;  margin-top: -100px !important; }
.it-solutions h2 {    font-size: 19px;    line-height: 25px;}
.life-tab {    width: 100%; }
.page-id-5985 h1 {font-size: 19px; } 
.page-id-5985 h4 {    font-size: 16px; }
.big-data-section {   width: 100% !important;}
.big-data-part-text p {text-align: center;}
.flip_icon_ems {    width: 100px; }
.flip_crm li {     width: 54%; }
.flip_erp li {      width: 54%;}
.company-together p {
   font-size: 18px;
}
.page-id-8214 .wcp-ih-inner {
    height: 130px;
}

}
@media (max-width: 991px) {
.contact-form-tabs{width:100%;}
.footer-flag-tab {
    margin: 20px 0;
    width:100% !important;
}
.developemnt-part p {
    text-align: center;
}
.flip_icon_ecommerce {
    width: 100%;
}
.staffing-section {
    width: 100%;
}

}
@media (max-width: 767px) {
.sol_menu > ul{width:100% !important;}
.sol_submenu {width: 98% !important;}
.miz_submenu {width: 98% !important;}
.company-together, .company-free-quot {
   float: none;
   width: 100%;
   text-align: left;
   margin: 0 15px;
}
.opening_title {
    font-size: 15px;
    color: #333 !important;
    font-weight: 600;
}
.big_open_head {
    height: 360px;
}
.miz-client h2 {
    font-size: 18px;
    line-height: 30px;
}
.ninzio-filter {
    margin-bottom: 20px;
}
.miz-difference .title h2 {
    font-size: 20px;
}
.miz-section-left li {
    font-size: 16px;
}
.career-celebrations h2 {
    font-size: 20px;
padding:0px;
}
.cov-at-description-tab {
    width: 98%;
    padding: 10px;
}
.life-at-text p {
    font-size: 15px;
    line-height: 22px;
}
.wcp-ih-inner{
height:150px;}
.human-resources-section h4 {
    font-size: 19px;
}
.ih-item.square.effect13 .info h3 {
    font-size: 14px !important;
    margin: 5px 0 0 0 !important;
    line-height: 17px;
}
.info .bottom-caption {
    color: #ffffff;
    font-size: 13px !important;
    line-height: 16px;
}
.nz-breadcrumbs {
    padding: 0px 10px 2px 10px;
    width: 100%;
}
.big-data-section {
    min-height: 160px !important;
    width: 98% !important;
}
.miz-it-solutions-part {
    width:98%;
}
.blog-1 {
    width: 100%;
}
.solutions-features-tab {
    width: 100% !important;
}
h2{
    font-size: 19px;
line-height: 28px;

}

}
